.well .page-header {
    background-color: #bb3431;
    border-radius: 5px;
    color: white;
    font-size: 14px;
    /*margin: 10px 0 0;*/
    padding: 5px 0;
	border-bottom: none;
	text-align:center;
	margin:0;
}

.well {
    padding: 0;
	text-transform:uppercase;
	margin-bottom:10px;
}
.well ul {
	list-style:none;
	margin:0;
	text-transform:upercase;
}
.category-module li a {
    background-color: #f0f0f0;
    display: block;
    padding: 5px 10px;
    text-decoration: none;
}

.category-module li {
    margin-bottom: 2px;
    border-bottom: 1px solid #ACACAC;
}
.category-module li a {
    display: block;
    padding: 5px 10px;
    text-decoration: none;
    background-color: #F0F0F0;
}
.category-module li a.active, #lijevo ul.category-module li a.active:hover {
    color: white;
    font-weight: bold;
    background-color: #F57070;
}
.category-module li a:hover {
    background-color: #F57070;
    color: white;
}
/****
div.k2LatestCommentsBlock ul li, 
div.k2TopCommentersBlock ul li, 
div.k2ItemsBlock ul li, 
div.k2LoginBlock ul li, 
div.k2UserBlock ul.k2UserBlockActions li, 
div.k2UserBlock ul.k2UserBlockRenderedMenu li, 
div.k2ArchivesBlock ul li, 
div.k2AuthorsListBlock ul li, 
div.k2CategoriesListBlock ul li, 
div.k2UsersBlock ul li*/

div.k2LatestCommentsBlock ul li, div.k2TopCommentersBlock ul li, div.k2ItemsBlock ul li, div.k2LoginBlock ul li, div.k2UserBlock ul.k2UserBlockActions li, div.k2UserBlock ul.k2UserBlockRenderedMenu li, div.k2ArchivesBlock ul li, div.k2AuthorsListBlock ul li, div.k2CategoriesListBlock ul li, div.k2UsersBlock ul li {
    display: block;
    margin: 0 0 1px;
    padding: 0;
}
div.k2LatestCommentsBlock ul, div.k2TopCommentersBlock ul, div.k2ItemsBlock ul, div.k2LoginBlock ul, div.k2UserBlock ul.k2UserBlockActions, div.k2UserBlock ul.k2UserBlockRenderedMenu, div.k2ArchivesBlock ul, div.k2AuthorsListBlock ul, div.k2CategoriesListBlock ul, div.k2UsersBlock ul {
    list-style: outside none none;
    margin: 0;
    padding: 0 1px;
}

div.k2ItemsBlock li a {
    background-color: #f0f0f0 ;
    display: block;
    padding: 5px 10px;
    text-decoration: none;
}

div.k2ItemsBlock li {
    margin-bottom: 2px;
    border-bottom: 1px solid #ACACAC;
}
div.k2ItemsBlock li a {
    display: block;
    padding: 5px 10px;
    text-decoration: none;
    background-color: #F0F0F0;
}
div.k2ItemsBlock li a.active {
    color: white;
    font-weight: bold;
    background-color: #F57070;
}

div.k2ItemsBlock li a.active:hover {
    color: white;
    font-weight: bold;
    background-color: #F57070;
}
div.k2ItemsBlock li a:hover {
    background-color: #F57070;
    color: white;
}


.nspArt h4.nspHeader a {
    line-height: 1;
    text-decoration: none;
	font-size:15px;
}

.kontakt {
	text-transform:none;
	line-height:115%;
	padding-top:10px;
}

.navigation .nav-child li > a:hover,
.navigation .nav-child li > a:focus,
.navigation .nav-child:hover > a {
	text-decoration: underline;
	color: #bb3431;
	/*background-color: #08c;
	background-color: #0081c2;
	background-image: -moz-linear-gradient(top,#08c,#0077b3);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#08c),to(#0077b3));
	background-image: -webkit-linear-gradient(top,#08c,#0077b3);
	background-image: -o-linear-gradient(top,#08c,#0077b3);
	background-image: linear-gradient(to bottom,#08c,#0077b3);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0076b2', GradientType=0);*/
}


div.itemHeader h2.itemTitle {
    margin-top: 0;
	margin-left: 0;
	margin-right: 0;
	margin-bottom:10px;
    padding: 10px 0 4px;
	color:#bb3431;
}
div.itemListCategory {
    display:none;
}


div.itemToolbar {
    background: #fafafa none repeat scroll 0 0;
    border-radius: 4px;
    display: none;
    margin: 16px 0 0;
    padding: 8px;
	display:none;
}

div.catItemIsFeatured:before,
div.userItemIsFeatured:before,
div.itemIsFeatured:before {content:";} 
